<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<panel
  bevel_style="none"
  border_style="line"
  follows="left|top|right|bottom"
 height="515"
  layout="topleft"
  left="0"
  name="script panel"
  width="497">
  <panel.string
    name="loading">
    Loading...
  </panel.string>
  <panel.string
    name="can_not_view">
    You can not view or edit this script, since it has been set as &quot;no copy&quot;. You need full permissions to view or edit a script inside an object.
  </panel.string>
  <panel.string
    name="public_objects_can_not_run">
    Public Objects cannot run scripts
  </panel.string>
  <panel.string
    name="script_running">
    Running
  </panel.string>
  <panel.string
    name="Title">
    Script: [NAME]
  </panel.string>
  <menu_bar
    bg_visible="false"
    follows="left|top"
    height="18"
    layout="topleft"
    left="0"
    mouse_opaque="false"
    name="script_menu"
     width="200">
    <menu
      top="0"
      height="62"
      label="File"
      layout="topleft"
      left="0"
      mouse_opaque="false"
      name="File"
      width="138">
      <menu_item_call
        label="Save"
        layout="topleft"
        name="Save" />
      <menu_item_separator
        layout="topleft" />
      <menu_item_call
        label="Revert All Changes"
        layout="topleft"
        name="Revert All Changes" />
      <menu_item_separator
        layout="topleft" />
      <menu_item_call
        label="Load from file..."
        layout="topleft"
        name="LoadFromFile" />
      <menu_item_call
        label="Save to file..."
        layout="topleft"
        name="SaveToFile" />
          <menu_item_separator
           layout="topleft" />
          <menu_item_call
           label="Colors..."
           layout="topleft"
           name="Colors">
            <menu_item_call.on_click
             function="Floater.Toggle"
             parameter="script_colors"/>
          </menu_item_call>
    </menu>
    <menu
      top="0"
      height="198"
      label="Edit"
      layout="topleft"
      mouse_opaque="false"
      name="Edit"
      width="139">
      <menu_item_call
        enabled="false"
        label="Undo"
        layout="topleft"
        name="Undo" />
      <menu_item_call
        enabled="false"
        label="Redo"
        layout="topleft"
        name="Redo" />
      <menu_item_separator
        layout="topleft" />
      <menu_item_call
        enabled="false"
        label="Cut"
        layout="topleft"
        name="Cut" />
      <menu_item_call
        enabled="false"
        label="Copy"
        layout="topleft"
        name="Copy" />
      <menu_item_call
        enabled="false"
        label="Paste"
        layout="topleft"
        name="Paste" />
      <menu_item_separator
        layout="topleft"
        name="separator2" />
      <menu_item_call
        label="Select All"
        layout="topleft"
        name="Select All" />
      <menu_item_call
        enabled="false"
        label="Deselect"
        layout="topleft"
        name="Deselect" />
      <menu_item_separator
        layout="topleft"
        name="separator3" />
      <menu_item_call
        label="Search / Replace..."
        layout="topleft"
        name="Search / Replace..." />
            <menu_item_call
             label="Go to line..."
             layout="topleft"
             name="Go to line..." />
    </menu>
    <menu
      top="0"
      height="34"
      label="Help"
      layout="topleft"
      mouse_opaque="false"
      name="Help"
      width="112">
      <menu_item_call
        label="Help..."
        layout="topleft"
        name="Help..." />
      <menu_item_call
        label="Keyword Help..."
        layout="topleft"
        name="Keyword Help..." />
    </menu>
  </menu_bar>
    <text
     follows="right|top"
     height="12"
     layout="topleft"
     right="-11"
     halign="right"
     top_delta="3"
     name="line_col"
     width="128" />
    <script_editor
    left="0"
    type="string"
    length="1"
    follows="left|top|right|bottom"
    font="Monospace"
     height="376"
    ignore_tab="false"
    layout="topleft"
     max_length="262144"
    name="Script Editor"
     width="487"
     text_color="ScriptText"
     default_color="ScriptText"
     bg_writeable_color="ScriptBackground"
     bg_focus_color="ScriptBackground"
     text_readonly_color="ScriptText"
     bg_readonly_color="ScriptBackground"
     cursor_color="ScriptCursorColor"
    enable_tooltip_paste="true"
     word_wrap="true"
     show_context_menu="true">
    Loading...
    </script_editor>
  <scroll_list
    top_pad="5"
    left="0"
    follows="left|right|bottom"
    height="60"
    layout="topleft"
    name="lsl errors"
     width="487" />
  <combo_box
    follows="left|bottom|right"
    height="23"
     top_pad="25"
     left="0"
    label="Insert..."
    layout="topleft"
    name="Insert..."
     width="241" />
  <button
    follows="right|bottom"
    height="23"
    label="Save"
    label_selected="Save"
    layout="topleft"
     top_delta="0"
     right="487"
    name="Save_btn"
    width="81" />
  <button
    enabled="false"
    follows="right|bottom"
    height="23"
    label="Edit..."
    layout="topleft"
    top_pad="-23"
     right="405"
    name="Edit_btn"
    width="81" />
</panel>
